MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000582contextbug reportpublic2011-02-19 15:242017-03-27 17:13
ReporterPeter 
Assigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000582: strange yoffset with \setuppositioning
Description\setuplayout[page]
\setuppositioning[state=overlay,
  yoffset=-12pt%%%%%%%%%%%%%%%%%%%%%%% Why is this offset needed???
]
\starttext
\startpositioning
  \position(0,0){\externalfigure[hacker]}
\stoppositioning
\stoptext
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001063)
Hans Hagen (manager)
2013-04-05 19:56

there was interlineskip added
(0001089)
Peter (reporter)
2013-05-31 22:03

Did you check it with version 2013.05.27 19:11 ?
It does not seem to be fixed.
Peter

- Issue History
Date Modified Username Field Change
2011-02-19 15:24 Peter New Issue
2013-04-05 19:56 Hans Hagen Note Added: 0001063
2013-04-05 19:56 Hans Hagen Status new => resolved
2013-04-05 19:56 Hans Hagen Resolution open => fixed
2013-04-05 19:56 Hans Hagen Assigned To => Hans Hagen
2013-05-31 22:03 Peter Note Added: 0001089
2013-05-31 22:03 Peter Status resolved => feedback
2013-05-31 22:03 Peter Resolution fixed => reopened
2017-03-27 17:13 Hans Hagen Status feedback => closed
2017-03-27 17:13 Hans Hagen Resolution reopened => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker